Results 1 to 4 of 4

Thread: Era not working on Firefox

  1. #1
    Lagger
    Join Date
    Sep 2017
    Location
    Somewhere over the rainbow
    Posts
    160

    Era not working on Firefox

    Whenever I try to run Era on Firefox I get the following message "An error occurred running the Unity content on this page. See your browser JavaScript console for more info. The error was:
    SyntaxError: missing ; before statement"

    Pls help, merci
    Hey I have autism so please be patient and polite

  2. #2
    I've had this issue before but it was on Zone instead former developers just told me that since their users were mostly on google chrome they didn't optimize it yet specifically for the firefox browser. Not sure if it's the same situation on this one but I'll tell jeff
    Discord Me:
    Minho#0029

  3. #3
    Lagger
    Join Date
    Sep 2017
    Location
    Somewhere over the rainbow
    Posts
    160
    lol, tbh Era should be accessible on all kind of browsers (even explorer)
    Hey I have autism so please be patient and polite

  4. #4
    Global Moderator Grief Hero's Avatar
    Join Date
    Jun 2013
    Location
    n/a
    Posts
    1,287
    Quote Originally Posted by DTL View Post
    lol, tbh Era should be accessible on all kind of browsers (even explorer)
    It'd only be beneficial to having Era work on the most popular browsers (which is pretty much Chrome considering it holds a vast majority over all other browsers). Explorer isn't even supported by Microsoft anymore :V


    I saw. I conquered. I came.


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •